---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-vm-gcp
name: alpine-3.20.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:23:11.467429'
uploaded: '2025-01-08T17:29:42.551606'
signed: '2025-01-08T17:29:54.425085'
released: '2025-01-08T17:30:12.017989'
artifacts:
metadata_updated: '2025-01-08T17:30:12.018399'
